# Uses of Class
javax.naming.ldap.UnsolicitedNotificationEvent

Packages that use UnsolicitedNotificationEvent
Package
Description
javax.naming.ldap
Provides support for LDAPv3 extended operations and controls.

- ## Uses of UnsolicitedNotificationEvent in javax.naming.ldap

  Methods in javax.naming.ldap with parameters of type UnsolicitedNotificationEvent
  Modifier and Type
  Method
  Description
  `void`
  UnsolicitedNotificationListener.`notificationReceived(UnsolicitedNotificationEvent evt)`
  Called when an unsolicited notification has been received.